body {
	display: flex;
	background-color: black;

}

#wrap { 
	margin: auto;
	 height:700px;
    width:700px;
	user-select: none;
	-webkit-user-select: none;
}


h1 {
	color:white;
	font-family: "Bodoni";
	font-size:50;
	position:relative;
    top:280px;
    left:450px;
	}

h2 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-1570px;
    left:-105px;
	}
	
h3 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-1470px;
    left:-135px;
	}
	
h4 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-1370px;
    left:-130px;
	}
	
h5 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-1270px;
    left:-120px;
	}
	
a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
    text-decoration:underline;
}
a:active {
    color:black;
    background-color:transparent;
    text-decoration:underline;
}

	
	
#rectangle{
    width:2px;
    height:775px;
    background:white;
    position:relative;
    top:-900px;
    left:340px;
}

img {
	position:relative;
    top:-150px;
    left:300px;
    z-index:-1;
	}